std::system_error::operator=(3)

NAME
std::system_error::operator= - std::system_error::operator=

Synopsis
   system_error& operator=( const system_error& other ) noexcept; (since C++11)
   Assigns the contents with those of other. If *this and other both have dynamic type
   std::system_error then std::strcmp(what(), other.what()) == 0 after assignment.

Parameters
   other - another system_error object to assign with

Return value
   *this

Example
    This section is incomplete
    Reason: no example